@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:950px; }
@media (max-width: 641px) {
.bg-document { max-width:100%; }
}


#page .bg-document {
 background-image: url(_src/68796/harajyuku-bg00.png); 
 background-repeat:repeat; 
}
#page {
}
body  { background-color: #FFFFFF; }
#a-header {
 background-color:  #FFFFFF; 
}
#a-ghost_header {
 background-color:  #FFFFFF; 
}
#a-billboard {
 background-color:  #FFFFFF; 
}
#a-main {
 background-color:  #FFFFFF; 
}
#a-side-a {
 background-color:  #FFFFFF; 
}
#a-side-b {
 background-color:  #FFFFFF; 
}
#a-footer {
 background-color:  #FFFFFF; 
}
#a-site_contents {
 background-color:  #FFFFFF; 
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk97465 > div { padding-left: 20px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97466 { background-image:url(_src/68717/titleobi.png); background-repeat:no-repeat; background-position:left center; }
#bk97466 > div { padding-left: 20px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97467 > div { padding-left: 20px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
#bk97511 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 10px;  } 
#bk97546 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97584 { background-color:#66C763; }
#bk97584 > div { padding-left: 20px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97595 > div { padding-left: 30px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97574 { background-image:none; }
#bk97574 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 10px;  } 
#bk97620 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
#bk97615 > div { padding-left: 30px; padding-top: 10px; padding-right: 10px; padding-bottom: 30px;  } 
#bk97655 > div { padding-left: 30px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97666 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
#bk97658 { background-image:url(_src/68718/titleobi.png); background-repeat:no-repeat; background-position:left center; }
#bk97658 > div { padding-left: 20px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97680 > div { padding-left: 30px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97708 { background-color:#66C763; }
#bk97708 > div { padding-left: 20px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97702 > div { padding-left: 30px; padding-top: 0px; padding-right: 20px; padding-bottom: 0px;  } 
#bk97738 > div { padding-left: 20px; padding-top: 10px; padding-right: 10px; padding-bottom: 0px;  } 
#bk97754 > div { padding-left: 30px; padding-top: 20px; padding-right: 20px; padding-bottom: 0px;  } 
#bk97772 > div { padding-left: 30px; padding-top: 20px; padding-right: 20px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk97465.b-plain > .column,#bk97465.b-plain > .g-column,#bk97465.b-both_diff > .column,#bk97465.b-both_diff > .g-column,#bk97465.b-headlines > .column,#bk97465.b-headlines > .g-column,#bk97465.b-album > .column,#bk97465.b-album > .g-column,#bk97465.b-tab > .column,#bk97465.b-tab > .g-column,#bk97465.b-accordion > .column,#bk97465.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97465 > div { padding-left: 20px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk97486.b-plain > .column,#bk97486.b-plain > .g-column,#bk97486.b-both_diff > .column,#bk97486.b-both_diff > .g-column,#bk97486.b-headlines > .column,#bk97486.b-headlines > .g-column,#bk97486.b-album > .column,#bk97486.b-album > .g-column,#bk97486.b-tab > .column,#bk97486.b-tab > .g-column,#bk97486.b-accordion > .column,#bk97486.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97466.b-plain > .column,#bk97466.b-plain > .g-column,#bk97466.b-both_diff > .column,#bk97466.b-both_diff > .g-column,#bk97466.b-headlines > .column,#bk97466.b-headlines > .g-column,#bk97466.b-album > .column,#bk97466.b-album > .g-column,#bk97466.b-tab > .column,#bk97466.b-tab > .g-column,#bk97466.b-accordion > .column,#bk97466.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97466 > div { padding: 15px; }
		#bk97467.b-plain > .column,#bk97467.b-plain > .g-column,#bk97467.b-both_diff > .column,#bk97467.b-both_diff > .g-column,#bk97467.b-headlines > .column,#bk97467.b-headlines > .g-column,#bk97467.b-album > .column,#bk97467.b-album > .g-column,#bk97467.b-tab > .column,#bk97467.b-tab > .g-column,#bk97467.b-accordion > .column,#bk97467.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97467 > div { padding: 15px; }
		#bk97468.b-plain > .column,#bk97468.b-plain > .g-column,#bk97468.b-both_diff > .column,#bk97468.b-both_diff > .g-column,#bk97468.b-headlines > .column,#bk97468.b-headlines > .g-column,#bk97468.b-album > .column,#bk97468.b-album > .g-column,#bk97468.b-tab > .column,#bk97468.b-tab > .g-column,#bk97468.b-accordion > .column,#bk97468.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97511.b-plain > .column,#bk97511.b-plain > .g-column,#bk97511.b-both_diff > .column,#bk97511.b-both_diff > .g-column,#bk97511.b-headlines > .column,#bk97511.b-headlines > .g-column,#bk97511.b-album > .column,#bk97511.b-album > .g-column,#bk97511.b-tab > .column,#bk97511.b-tab > .g-column,#bk97511.b-accordion > .column,#bk97511.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97511 > div { padding: 15px; }
		#bk97546.b-plain > .column,#bk97546.b-plain > .g-column,#bk97546.b-both_diff > .column,#bk97546.b-both_diff > .g-column,#bk97546.b-headlines > .column,#bk97546.b-headlines > .g-column,#bk97546.b-album > .column,#bk97546.b-album > .g-column,#bk97546.b-tab > .column,#bk97546.b-tab > .g-column,#bk97546.b-accordion > .column,#bk97546.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97546 > div { padding: 15px; }
		#bk97555.b-plain > .column,#bk97555.b-plain > .g-column,#bk97555.b-both_diff > .column,#bk97555.b-both_diff > .g-column,#bk97555.b-headlines > .column,#bk97555.b-headlines > .g-column,#bk97555.b-album > .column,#bk97555.b-album > .g-column,#bk97555.b-tab > .column,#bk97555.b-tab > .g-column,#bk97555.b-accordion > .column,#bk97555.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97584.b-plain > .column,#bk97584.b-plain > .g-column,#bk97584.b-both_diff > .column,#bk97584.b-both_diff > .g-column,#bk97584.b-headlines > .column,#bk97584.b-headlines > .g-column,#bk97584.b-album > .column,#bk97584.b-album > .g-column,#bk97584.b-tab > .column,#bk97584.b-tab > .g-column,#bk97584.b-accordion > .column,#bk97584.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97584 > div { padding: 0px; }
		#bk97595.b-plain > .column,#bk97595.b-plain > .g-column,#bk97595.b-both_diff > .column,#bk97595.b-both_diff > .g-column,#bk97595.b-headlines > .column,#bk97595.b-headlines > .g-column,#bk97595.b-album > .column,#bk97595.b-album > .g-column,#bk97595.b-tab > .column,#bk97595.b-tab > .g-column,#bk97595.b-accordion > .column,#bk97595.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97595 > div { padding: 15px; }
		#bk97574.b-plain > .column,#bk97574.b-plain > .g-column,#bk97574.b-both_diff > .column,#bk97574.b-both_diff > .g-column,#bk97574.b-headlines > .column,#bk97574.b-headlines > .g-column,#bk97574.b-album > .column,#bk97574.b-album > .g-column,#bk97574.b-tab > .column,#bk97574.b-tab > .g-column,#bk97574.b-accordion > .column,#bk97574.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97574 > div { padding: 0px; }
		#bk97620.b-plain > .column,#bk97620.b-plain > .g-column,#bk97620.b-both_diff > .column,#bk97620.b-both_diff > .g-column,#bk97620.b-headlines > .column,#bk97620.b-headlines > .g-column,#bk97620.b-album > .column,#bk97620.b-album > .g-column,#bk97620.b-tab > .column,#bk97620.b-tab > .g-column,#bk97620.b-accordion > .column,#bk97620.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97620 > div { padding: 15px; }
		#bk97615.b-plain > .column,#bk97615.b-plain > .g-column,#bk97615.b-both_diff > .column,#bk97615.b-both_diff > .g-column,#bk97615.b-headlines > .column,#bk97615.b-headlines > .g-column,#bk97615.b-album > .column,#bk97615.b-album > .g-column,#bk97615.b-tab > .column,#bk97615.b-tab > .g-column,#bk97615.b-accordion > .column,#bk97615.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97615 > div { padding: 0px; }
		#bk97655.b-plain > .column,#bk97655.b-plain > .g-column,#bk97655.b-both_diff > .column,#bk97655.b-both_diff > .g-column,#bk97655.b-headlines > .column,#bk97655.b-headlines > .g-column,#bk97655.b-album > .column,#bk97655.b-album > .g-column,#bk97655.b-tab > .column,#bk97655.b-tab > .g-column,#bk97655.b-accordion > .column,#bk97655.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97655 > div { padding: 15px; }
		#bk97666.b-plain > .column,#bk97666.b-plain > .g-column,#bk97666.b-both_diff > .column,#bk97666.b-both_diff > .g-column,#bk97666.b-headlines > .column,#bk97666.b-headlines > .g-column,#bk97666.b-album > .column,#bk97666.b-album > .g-column,#bk97666.b-tab > .column,#bk97666.b-tab > .g-column,#bk97666.b-accordion > .column,#bk97666.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97666 > div { padding: 0px; }
		#bk97658.b-plain > .column,#bk97658.b-plain > .g-column,#bk97658.b-both_diff > .column,#bk97658.b-both_diff > .g-column,#bk97658.b-headlines > .column,#bk97658.b-headlines > .g-column,#bk97658.b-album > .column,#bk97658.b-album > .g-column,#bk97658.b-tab > .column,#bk97658.b-tab > .g-column,#bk97658.b-accordion > .column,#bk97658.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97658 > div { padding: 15px; }
		#bk97680.b-plain > .column,#bk97680.b-plain > .g-column,#bk97680.b-both_diff > .column,#bk97680.b-both_diff > .g-column,#bk97680.b-headlines > .column,#bk97680.b-headlines > .g-column,#bk97680.b-album > .column,#bk97680.b-album > .g-column,#bk97680.b-tab > .column,#bk97680.b-tab > .g-column,#bk97680.b-accordion > .column,#bk97680.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97680 > div { padding: 15px; }
		#bk97708.b-plain > .column,#bk97708.b-plain > .g-column,#bk97708.b-both_diff > .column,#bk97708.b-both_diff > .g-column,#bk97708.b-headlines > .column,#bk97708.b-headlines > .g-column,#bk97708.b-album > .column,#bk97708.b-album > .g-column,#bk97708.b-tab > .column,#bk97708.b-tab > .g-column,#bk97708.b-accordion > .column,#bk97708.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97708 > div { padding: 0px; }
		#bk97702.b-plain > .column,#bk97702.b-plain > .g-column,#bk97702.b-both_diff > .column,#bk97702.b-both_diff > .g-column,#bk97702.b-headlines > .column,#bk97702.b-headlines > .g-column,#bk97702.b-album > .column,#bk97702.b-album > .g-column,#bk97702.b-tab > .column,#bk97702.b-tab > .g-column,#bk97702.b-accordion > .column,#bk97702.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97702 > div { padding: 15px; }
		#bk97738.b-plain > .column,#bk97738.b-plain > .g-column,#bk97738.b-both_diff > .column,#bk97738.b-both_diff > .g-column,#bk97738.b-headlines > .column,#bk97738.b-headlines > .g-column,#bk97738.b-album > .column,#bk97738.b-album > .g-column,#bk97738.b-tab > .column,#bk97738.b-tab > .g-column,#bk97738.b-accordion > .column,#bk97738.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97738 > div { padding: 0px; }
		#bk97731.b-plain > .column,#bk97731.b-plain > .g-column,#bk97731.b-both_diff > .column,#bk97731.b-both_diff > .g-column,#bk97731.b-headlines > .column,#bk97731.b-headlines > .g-column,#bk97731.b-album > .column,#bk97731.b-album > .g-column,#bk97731.b-tab > .column,#bk97731.b-tab > .g-column,#bk97731.b-accordion > .column,#bk97731.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk97754.b-plain > .column,#bk97754.b-plain > .g-column,#bk97754.b-both_diff > .column,#bk97754.b-both_diff > .g-column,#bk97754.b-headlines > .column,#bk97754.b-headlines > .g-column,#bk97754.b-album > .column,#bk97754.b-album > .g-column,#bk97754.b-tab > .column,#bk97754.b-tab > .g-column,#bk97754.b-accordion > .column,#bk97754.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97754 > div { padding: 15px; }
		#bk97772.b-plain > .column,#bk97772.b-plain > .g-column,#bk97772.b-both_diff > .column,#bk97772.b-both_diff > .g-column,#bk97772.b-headlines > .column,#bk97772.b-headlines > .g-column,#bk97772.b-album > .column,#bk97772.b-album > .g-column,#bk97772.b-tab > .column,#bk97772.b-tab > .g-column,#bk97772.b-accordion > .column,#bk97772.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97772 > div { padding: 0px; }
	}


#imgsrc69053_2{width:220px;}
#imgsrc69051_1{width:220px;}


@media (max-width: 641px) {
	#imgsrc97951_1{width:100%;}
}
